admin_toolbar_search.settings:
  type: config_object
  label: 'Admin Toolbar Search settings'
  mapping:
    display_menu_item:
      type: integer
      label: 'How the search input will be displayed'
